## gcc-8-doc 8.3.0

=== debian/changelog ===
gcc-8-doc (8.3.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Tue, 30 Jul 2019 16:16:27 +0300

gcc-8-doc (8.3.0-1) unstable; urgency=medium

  * New maintainer.
  * Thanks to Guo Yixuan for his work on this package.
  * New upstream branch. (Closes: #908589)
  * Synced patches with gcc-8, 8.3.0-6
  * d/control: correct Vcs-* tags

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Wed, 03 Jul 2019 17:05:33 +0300

gcc-7-doc (7.2.0-2) UNRELEASED; urgency=medium

  * Mark the package as auto-buildable.
  * Bumped standards version to 4.1.0, no changes needed.
  * Synced patches with gcc-7, 7.2.0-3, no changes needed.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sun, 03 Sep 2017 23:29:59 -0400

gcc-7-doc (7.2.0-1) unstable; urgency=medium

  * New upstream branch. (Closes: #872959)
  * Synced patches with gcc-7, 7.2.0-1.
  * Removed gcj-*-doc package, removed upstream.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Tue, 22 Aug 2017 22:20:37 -0400

gcc-6-doc (6.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Dropped gcov-fix.diff and small-error.diff.
  * Synced patches with gcc-6, 6.4.0-4.
  * Bumped standards version to 4.0.0, no changes needed.
  * Updated extract-doc-tarball-from-upstream to python3.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Tue, 22 Aug 2017 20:48:33 -0400

gcc-6-doc (6.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Synced patches with gcc-6, 6.3.0-12.
  * Build manpages for gcov-tool/gcov-dump. (Closes: #859974)

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sun, 09 Apr 2017 20:15:49 -0400

gcc-6-doc (6.1.0-1) unstable; urgency=medium

  * New upstream branch. (Closes: #822667)
  * Synced patches with gcc-6, 6.1.1-1.
  * Use https URIs for Vcs-*.
  * Bumped standards version to 3.9.8, no changes needed.
  * Update debian/copyright.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Fri, 06 May 2016 21:45:33 -0400

gcc-5-doc (5.3.0-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Synced patches with gcc-5, 5.3.1-16.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Thu, 28 Apr 2016 21:44:21 -0400

gcc-5-doc (5.2.0-2) UNRELEASED; urgency=medium

  * Synced patches with gcc-5, 5.2.1-27.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Thu, 28 Apr 2016 21:34:30 -0400

gcc-5-doc (5.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Synced patches with gcc-5, 5.2.1-15, no changes needed.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Mon, 10 Aug 2015 14:34:26 -0400

gcc-5-doc (5.1.0-2) UNRELEASED; urgency=medium

  * Synced patches with gcc-5, 5.1.1-14, no changes needed.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sun, 09 Aug 2015 16:07:53 -0400

gcc-5-doc (5.1.0-1) unstable; urgency=low

  * New upstream branch. (Closes: #745968)
  * Adapt to new version number scheme.
  * Synced patches with gcc-5, 5.1.1-5.
  * Removed xgnatugn preprocessor, and dropped build-dep on gnat-*.
  * Include documentation for libgomp, libitm, libquadmath, and gccinstall
    in gcc-5-doc.
  * Updated copyright.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sun, 17 May 2015 20:09:08 -0400

gcc-4.9-doc (4.9.2-2) UNRELEASED; urgency=medium

  * Set Multi-Arch: foreign for all packages, to satisfy dependency of gcc-doc
    from other archs. (Closes: #766588)

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Thu, 30 Apr 2015 15:15:25 -0400

gcc-4.9-doc (4.9.2-1) unstable; urgency=medium

  * New upstream release: 4.9.2.
  * Synced patches with gcc-4.9, 4.9.2-10.
  * Use gnat-4.9 as the default version for gnat.
  * debian/extract-doc-tarball-from-upstream: generate xz by default.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Thu, 30 Apr 2015 14:44:39 -0400

gcc-4.9-doc (4.9.1-3) unstable; urgency=medium

  * Synced patches with gcc-4.9, 4.9.1-18, no changes needed.
  * Bumped standards version to 3.9.6, no changes needed.
  * Use texinfo.tex provided by texinfo.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Thu, 23 Oct 2014 01:24:04 -0400

gcc-4.9-doc (4.9.1-2) unstable; urgency=medium

  * Synced patches with gcc-4.9, 4.9.1-14, added new patches:
    - from-debian-gcc-svn-doc-updates.diff, and
    - from-debian-gcc-pr61294-doc.diff.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sat, 13 Sep 2014 16:06:11 -0400

gcc-4.9-doc (4.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Synced patches with gcc-4.9, 4.9.1-4, dropped
    from-debian-gcc-svn-doc-updates.diff.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sat, 02 Aug 2014 15:24:35 -0400

gcc-4.9-doc (4.9.0-3) UNRELEASED; urgency=medium

  * Synced patches with gcc-4.9, 4.9.0-11, no changes needed.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sat, 14 Jun 2014 03:51:41 -0400

gcc-4.9-doc (4.9.0-2) unstable; urgency=medium

  * Added a missed build-dep: texlive-fonts-recommended.
  * Synced patches with gcc-4.9, 4.9.0-5, no changes needed.
  * Build with texinfo >= 5.2.0.dfsg.1-3. (Closes: #749231)

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Wed, 04 Jun 2014 12:30:33 -0400

gcc-4.9-doc (4.9.0-1) unstable; urgency=medium

  * New upstream branch. (Closes: #745968)
  * Synced patches with gcc-4.9, 4.9.0-1. New patches:
    - from-debian-gcc-alpha-ieee-doc.diff
    - from-debian-gcc-rename-info-files.diff
    - from-debian-gcc-gdc-4.9-doc.diff
    - from-debian-gcc-svn-doc-updates.diff
  * Refreshed patches:
    - from-debian-gcc-gdc-4.9-doc.diff
    - fix-direntry.diff
    - gnat-cross-references.diff
  * Updated debian/copyright.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sun, 27 Apr 2014 16:06:38 -0400

gcc-4.8-doc (4.8.2-3) UNRELEASED; urgency=medium

  * Synced patches with gcc-4.8, 4.8.2-21, no changes needed.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sat, 01 Mar 2014 18:29:08 -0500

gcc-4.8-doc (4.8.2-2) unstable; urgency=low

  * Updated my uid.
  * Updated debhelper compatibility level from 7 to 9.
  * Added git branch in Vcs-Git.
  * Bumped standards version to 3.9.5, no changes needed.

