=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

ftp://gcc.gnu.org/pub/gcc/releases/gcc-(8\.\d[\d\.]*)/gcc-(8\.\d[\d\.]*).tar.gz
