## gcc-8-doc 8.4.0

=== debian/changelog ===
gcc-8-doc (8.4.0-1) unstable; urgency=medium

  * New upstream version 8.4.0
  * d/watch: use .xz file and passive ftp
  * d/rules: use .xz files
  * d/control: update my surname

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Sun, 22 Mar 2020 01:10:03 +0300

gcc-8-doc (8.3.0-3) unstable; urgency=medium

  * d/changelog: remove duplicated entries from changelog
  * d/control: cleanup texlive dependencies (Closes: #948179)

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Mon, 06 Jan 2020 02:24:24 +0300

gcc-8-doc (8.3.0-2) unstable; urgency=medium

  * d/patches: fix links in gcc info page (Closes: #935006)
  * d/patches/from-debian-gcc-gcc-fuse-ld-lld-doc.diff: fix patch description
  * d/rules: use python3 in get-orig-source
  * d/control: bump Standards-Version to 4.4.0 (no changes needed)
  * d/changelog: remove trailing whitespace
  * d/compat: bump to debhelper to compat level 12
  * d/copyright: use https scheme
  * d/rules: stop calling dpkg-parsechangelog
  * d/patches: fix several spelling erorrs

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Tue, 20 Aug 2019 13:52:24 +0300
