=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: gcc-8-doc
 Section: non-free/doc
 Priority: optional
-Maintainer: Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>
-Build-Depends: debhelper (>= 9)
+Maintainer: Dmitry Baryshkov <dbaryshkov@gmail.com>
+Build-Depends: debhelper (>= 12)
 Build-Depends-Indep:
  texinfo (>= 5.2.0.dfsg.1-3),
  texlive-base,
- texlive-latex-base,
- texlive-generic-recommended,
- texlive-latex-recommended,
- texlive-fonts-recommended
-Standards-Version: 4.1.0
+ texlive-binaries,
+ texlive-latex-base
+Standards-Version: 4.4.0
 Homepage: http://gcc.gnu.org/
 Vcs-Browser: https://salsa.debian.org/lumag-guest/gcc-doc
 Vcs-Git: https://salsa.debian.org/lumag-guest/gcc-doc.git -b debian/8
