=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=4

opts="pasv" ftp://gcc.gnu.org/pub/gcc/releases/gcc-(8\.[\d\.]*)/gcc-(8\.[\d\.]*).tar.xz
